# Compilaton
To compile this plugin, you need libhappiness.

Either add the source folder into this folder, or the header and static library file, and link the static library binary.

If you need a Makefile, run `qmake -o Makefile touchovider.pro`
